body{
  font-family: 'DINbek Light', 'Lato', Arial,'migmix-1p-regular',"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO","メイリオ",Meiryo,"Helvetica Neue", Helvetica, sans-serif;
}
body.page-id-223,body.page-id-225,body.page-id-247,body.page-id-249,body.page-id-252{
 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Helvetica, 'DINbek Light', 'Lato', Arial,sans-serif !important;
}

img{
	max-width:100%;
}
/* 更新箇所 */
header {
  height:0px;
}
h1.site-title{
  font-size:20px;
  color:#fff;
  letter-spacing:1px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
h1.site-title{
  font-size:18px;
}
}

#container{
	margin-top:64px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
#container{
	margin-top:50px;
}
}
@media screen and (max-width: 767px) {
#container{
	margin-top:55px;
}
}

.main-visual img{
  width:100%;
  height:auto;
}
h1.main-concept{
  font-size:22px;
  color:#fff;
  line-height:1.4em !important;
  padding:0;
  display:inline;
  font-weight:200;
  letter-spacing:2px;
}
h2.main-concept-text{
	margin-top:30px;
	text-align:center;
	font-size:21px !important;
	display:block;
	color:#D5BA5F !important;
}

@media screen and (min-width: 768px) {
.dropdown:hover > .dropdown-menu{
  display: block;
}
}

@media screen and (max-width: 767px) {
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#555;background-color:#fff !important;
}

h1.main-concept{
  font-size:20px !important;
}
}

@media screen and (max-width: 320px) {
h2.main-concept-text{
	font-size:19px !important;
}
}

/*************************
コンセプト
*************************/
.concept{
	width:100%;
	padding:0 15px;
	max-width:900px;
	margin:60px auto;
	text-align:center;
	font-size:22px;
	color:#30285B;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif, 'FontAwesome';
}

.concept p{
	font-size:17px;
	color:#000;
	margin-top:50px;
	text-align:left;
}
.concept p a{
	text-decoration:underline;
}
.concept p span{
	font-size:17px;
	color:#C49100;
}

.concept-text{
	font-size:15px;
	color:#333;
	text-align:center;
	line-height:1.8em;
}

/*************************
BODYSPRAY
*************************/

.service-item{
	background:#faf5ef;
	margin-bottom:30px;
	text-align:center;
}

.service-item h3.service-name{
	background:#53B6E7;
	color:#fff;
	font-size:15px;
	margin:0 !important;
	padding:7px 5px;
	letter-spacing:2px;
	line-height:1.4em;
}


.service-item a{
	text-decoration:none !important;
}

.service-item img{
	height:auto;
    width:100%;
    margin:0 auto;
}
.service-item p{
	padding:10px 15px;
	display:block;
	min-height:105px;
	font-size:14px !important;
	color:#53B6E7;
	line-height:1.5em !important;
	text-align:left;
}

span.service-image{
    display:block;
    margin:0;
}
 img.img-responsive{
    display:block;
    margin:0 auto;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.service-item p{
	min-height:125px;
}
.service-item h3.service-name{
	font-size:15px;
}
.service-item p{
	padding:10px 15px;
	display:block;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
.service-item p{
	min-height:125px;
}
.service-item h3.service-name{
	font-size:14px !important;
}
}

@media screen and (max-width: 767px) {
.service-item{
    min-height:100%;
}
.service-item p{
	min-height:100%;
}
}


/*************************
NEWS
*************************/

.post-item{
  width: 100%;
  margin-bottom:30px;
  background:#fff;
}
.post-item a:hover{
  width: 100%;
  margin-bottom:30px;
}

span.post-item-image{
  width:100%;
  height:auto;
  clear:both;
  display:block;
}

span.post-item-image img
{
  width:100%;
  height:auto;
}

span.post-item-time{
  width: 100%;
  display:block;
  text-align:center;
  background:#E52E8A;
  padding:5px;
  color:#fff;
  font-size:15px;
}

span.post-item-title{
  width: 100%;
  display:block;
  padding:5px 10px;
  font-size:14px;
  min-height:110px;
}

span.post-item-title h3
{
  line-height:1.4em;
  font-size: 15px;
  margin:5px 0 !important;
  color:#E52E8A !important;
  text-align:left;
}

.pagenation{
	display:block;
	text-align:center;
}

ul.post-categories{
	padding:0 !important;
	margin:0 !important;
}
ul.post-categories li{
	list-style:none;
	padding:0 !important;
	margin:0 !important;
}
ul.post-categories li a{
	color:#30285B;
	padding:0 !important;
	margin:0 !important;
	font-weight:900;
}
@media screen and (max-width: 767px) {
span.post-item-title{
  min-height:100%;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
.post-item{
  margin-bottom:30px;
}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
.post-item{
  margin-bottom:20px;
}
}

@media screen and (max-width: 480px) {
.post-item{
  margin-bottom:20px;
}
}


/*************************
投稿ページ
*************************/


h2.single-title{
  color:#D5BA5F;
  font-weight:bold;
  line-height:1.5em;
  font-size:20px;
  margin:0;
  padding:0;
}

.single-image{
  width:100%;
  height:100%;
  margin:10px 0;
  display:block;
}
.single-image img{
  width:100%;
  height:auto;
}

.post-data{
  width: 100%;
  height:100%;
  margin: 20px 0;
  background: #fff;
  padding:20px;
  text-align:left;
}
.post-data h4{
  font-size:20px;
  color: #30285B;
  font-weight:bold;
  margin-bottom:30px;
}
span.single-content p{
  font-size:16px;
}

.post-data img {
	max-width:100%;
	height:auto;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

 
 @media screen and (max-width: 480px) {
.single-image{
  width:100%;
  clear:both;
}
.relation-area{
  padding:10px;
}
.single-ititle{
  width:100%;
  font-size:14px;
  position:relative;
  bottom:10px;
  clear:both;
  padding:0;
}
span.single-content p{
  font-size:16px;
}
}

span.scroll-back-to-top-inner i.fa-arrow-circle-up{
	position:relative;
	bottom:3px;
}

.more-button-area{
	width:100%;
	display:block;
	text-align:center;
	margin:30px 0 50px;
}

.more-button-area span{
  font-size:16px;
  background:#E52E8A;
  color: #fff !important;
  padding:15px 30px;
}

.line-button-area{
	width:100%;
	display:block;
	text-align:center;
	margin:30px 0 0;
}

.line-button-area span{
  font-size:16px;
  background:#31ae36;
  color: #fff !important;
  padding:15px 30px;
}

.line-button-area2{
	width:100%;
	display:block;
	text-align:center;
	margin:30px 0 0;
	z-index:99999999999999 !important;
}

.line-button-area2 span{
  font-size:16px;
  background:#31ae36;
  color: #fff !important;
  padding:15px 30px;
}

.twitter-area{
    width:100% !important;
    text-align:center;
    margin:0 auto;
}
a.twitter-timeline{
    width: 100% !important;
    margin:0;
    padding:0;
}
section.bodyspraytop{
	padding-bottom:0 !important;
}
section.sns{
	padding-top:0 !important;
}
@media screen and (max-width: 767px) {
.twitter-area{
    width:100% !important;
    max-width:100% !important;
    text-align:center;
    margin:0 auto;
}
.twitter-area iframe{
    width:500px !important;
    max-width:100% !important;
    text-align:center;
    margin:0 auto;
}
#sb_instagram{
	width:100% !important;
	overflow:hidden !important;
}
#sbi_images{
	margin:0 !important;
	padding:5px !important;
	overflow:hidden !important;
}
}

@media screen and (max-width: 480px) {
.twitter-area iframe{
    width:340px !important;
    max-width:100% !important;
    text-align:center;
    margin:0 auto;
}
}

@media screen and (max-width: 374px) {
.twitter-area iframe{
    width:300px !important;
    max-width:100% !important;
    text-align:center;
    margin:0 auto;
}
}

@media screen and (max-width: 320px) {
.twitter-area iframe{
    width:280px !important;
    max-width:100% !important;
    text-align:center;
    margin:0 auto;
}
}

header .navbar-default span.social-icon-area{
    display:none;
}
header .navbar-default.scrolled  span.social-icon-area{
    display:inline;
    position:absolute;
    top:15px;
    left:110px;
}
header .navbar-default.scrolled  span.social-icon-area a img{
    width:25px;
    height:auto;
    margin:0 5px;
    border-radius:0px !important;
}
@media screen and (max-width: 374px) {
header .navbar-default.scrolled  span.social-icon-area{
    top:17px;
}
header .navbar-default.scrolled  span.social-icon-area a img{
    width:20px;
    margin:0 3px;
}
}
@media screen and (min-width: 768px) {
header .navbar-default.scrolled  span.social-icon-area{
	display:none;
}
}


/*************************
BODY SPRAY
*************************/
.margin{
	margin-top:70px;
}
span.service-item-desc{
	display:block;
	padding:15px;
	text-align:left;
	color:#555;
}

span.series-concept-desc{
	font-size:16px;
	letter-spacing:2px;
	margin-top:20px;
	color:#333;
	text-align:center;
	display:block;
}


span.series-concept{
	font-size:20px;
	letter-spacing:2px;
	margin-top:20px;
	color:#035E3F;
	text-align:center;
	display:block;
}
h1.fantasy{
	color:#035E3F !important;
}
.service-item h3.service-name-fantasy{
	background:#035E3F;
	color:#fff;
	font-size:16px;
	margin:0 !important;
	padding:7px 5px;
}
p.fantasy-desc{
	color:#035E3F;
	text-align:center;
	min-height:70px;
}
@media screen and (max-width: 767px) {
p.fantasy-desc{
	min-height:100%;
}
}
.item-buy-fantasy a.btn{
	background:#035E3F;
	color:#fff;
	margin:0 0 20px 0;
}
.item-buy-fantasy a.link-none{
	background:#fff;
	color:#fff;
	pointer-events: none;
}

span.series-concept2{
	font-size:20px;
	letter-spacing:2px;
	margin-top:20px;
	color:#53B6E7;
	text-align:center;
	display:block;
}
h1.unisex{
	color:#53B6E7 !important;
}
.service-item h3.service-name-unisex{
	background:#53B6E7;
	color:#fff;
	font-size:16px;
	margin:0 !important;
	padding:7px 5px;
}
p.unisex-desc{
	color:#53B6E7;
	text-align:center;
	min-height:70px;
}
@media screen and (max-width: 767px) {
p.unisex-desc{
	min-height:100%;
}
}
.item-buy-unisex a.btn{
	background:#53B6E7;
	color:#fff;
	margin:0 0 20px 0;
}

span.series-concept3{
	font-size:20px;
	letter-spacing:2px;
	margin-top:20px;
	color:#74dcff;
	text-align:center;
	display:block;
}
h1.pure{
	color:#74dcff !important;
}
.service-item h3.service-name-pure{
	background:#74dcff;
	color:#fff;
	font-size:16px;
	margin:0 !important;
	padding:7px 5px;
}
p.pure-desc{
	color:#74dcff;
	text-align:center;
	min-height:70px;
}
@media screen and (max-width: 767px) {
p.sexiest-desc{
	min-height:100%;
}
}
.item-buy-pure a.btn{
	background:#74dcff;
	color:#fff;
	margin:0 0 20px 0;
}


span.series-concept4{
	font-size:20px;
	letter-spacing:2px;
	margin-top:20px;
	color:#E52E8A;
	text-align:center;
	display:block;
}
h1.sexiest{
	color:#E52E8A !important;
}
.service-item h3.service-name-sexiest{
	background:#E52E8A;
	color:#fff;
	font-size:16px;
	margin:0 !important;
	padding:7px 5px;
}
p.sexiest-desc{
	color:#E52E8A;
	text-align:center;
	min-height:70px;
}
@media screen and (max-width: 767px) {
p.sexiest-desc{
	min-height:100%;
}
}
.item-buy-sexiest a.btn{
	background:#E52E8A;
	color:#fff;
	margin:0 0 20px 0;
}

.background-white{
	background:#fff !important;
}

/*スライドショー
-------------------------------------------------------------- */
.wideslider {
    width: 100%;
    height:100%;
    text-align: left;
    position: relative;
    overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
    margin:0;
    padding:0;
}
 
.wideslider ul li img {
    width: 100%;
    display: none;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #fff url(https://www.fits-japan.com/bodyfantasies/wp-content/themes/bodyfantasy/assets/img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(https://www.fits-japan.com/bodyfantasies/wp-content/themes/bodyfantasy/assets/img/next.jpg) no-repeat left center;}
 
.pagination {
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}
 
.pagination a {
    margin: 0 5px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
    background: #333;
}
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
@media only screen and (max-width: 767px){
 .pagination a {
    width: 8px;
    height: 8px;
}
.pagination {
    bottom: -10px;
}
 }
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.wideslider ul {
    display: inline-block;
    overflow: hidden;
}




/* ーーーーーーアワードーーーーーー */
.award-area{
    width:100%;
    margin:0 auto;
}

table.award-table{
    width:100%;
    border-top:1px solid #30285B;
    margin-bottom:50px;
}
table.award-table tr{
    width:100%;
}
table.award-table td{
    padding:20px;
    background:#fff;
}
table.award-table td.award1{
    width:10%;
    text-align:center;
    font-size:18px;
	background:#30285B;
	color:#fff;
    text-align:center !important;
    border-bottom:1px solid #fff;
}
table.award-table td.award2{
    width:15%;
    text-align:center;
    border-bottom:1px solid #30285B;
    border-right:1px solid #FAF5EF;
}
table.award-table td.award3{
    width:10%;
    text-align:center;
    border-bottom:1px solid #30285B;
    border-right:1px solid #FAF5EF;
}
table.award-table td.award4{
    width:25%;
    border-bottom:1px solid #30285B;
    border-right:1px solid #FAF5EF;
}
table.award-table td.award5{
    width:20%;
    border-bottom:1px solid #30285B;
    border-right:1px solid #FAF5EF;
}
table.award-table td.award6{
    width:20%;
	color:#30285B;
    border-bottom:1px solid #30285B;
    text-align:center;
}

table.award-table td.last-award{
    border-bottom:1px solid #30285B;
}

@media screen and (max-width: 767px) {
table.award-table td.award1{
    width:100%;
    display:block;
    border:none;
}
table.award-table td.award2{
	text-align:center;
    width:100%;
    display:block;
    padding:10px;
    text-align:center;
    border-bottom:1px solid #FAF5EF;
    border-right:none;
}
table.award-table td.award3{
    width:100%;
    display:block;
    padding:10px;
    border-bottom:1px solid #FAF5EF;
    border-right:none;
}
table.award-table td.award4{
	text-align:center;
    width:100%;
    display:block;
    padding:10px;
    text-align:center;
    border-right:none;
}
table.award-table td.award5{
    width:100%;
    display:block;
    text-align:center;
    padding:10px;
    border-bottom:1px solid #FAF5EF;
    border-right:none;
}
table.award-table td.award6{
    width:100%;
    display:block;
    text-align:center;
    padding:10px;
    border:none;
    margin-bottom:15px;
}
table.award-table td img{
    margin:0 auto;
}
}

.award-area h2{
	display:block;
	color:#D5BA5F;
	padding:0 5px;
	margin-bottom:20px;
	border-left:3px solid #D5BA5F;
}

/* ーーーーーー店舗一覧ーーーーーー */
.image-area{
	display:block;
	text-align:center;
}

.image-area span a{
	font-size:18px;
	position:relative;
	top:20px;
}

.image-area img{
	width:100%;
	height:auto;
}

#item,#answer{
	padding-top:60px;
	margin-top:-60px;
}
@media screen and (max-width: 767px) {
#item,#answer{
	padding-top:55px;
	margin-top:-55px;
}
.image-area2 img{
	margin-bottom:8px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
#item,#answer{
	padding-top:50px;
	margin-top:-50px;
}
}


/* ーーーーーーLUCKY FANTASIESーーーーーー */
section#lucky-fantasies{
	background-color: #fff899;
	background-image: -webkit-gradient(linear, 0 100%,100% 0,color-stop(.25, #fff), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fff),color-stop(.75, #fff), color-stop(.75, transparent),to(transparent));
	
	background-image:-moz-linear-gradient(-45deg, #fff 25%, #fff899 25%, #fff899 50%, #fff 50%, #fff 75%, #fff899 75%, #fff899);
	
	background-image: -ms-webkit-gradient(linear, 0 100%,100% 0,color-stop(.25, #fff), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fff),color-stop(.75, #fff), color-stop(.75, transparent),to(transparent));
	
	-webkit-background-size: 30px 30px;
	-moz-background-size:30px 30px;
	-ms-background-size:30px 30px;
	background-size:30px 30px;
	padding:130px 0 70px;
 }
 
 .lucky-fantasies-area{
 	max-width:900px;
 	width:100%;
 	background:#fff;
 	display:block;
 	margin:0 auto;
 	padding:100px 50px;
 }
 
 img.start-button{
 	display:block;
 	margin:50px auto 0;
 	width:200px;
 }
img.mame-image {
	width:100%;
	display:block;
	margin:20px auto 0;
}
img.omedetou-image{
	margin-bottom:30px;
}
 @media screen and (max-width: 767px) {
section#lucky-fantasies{
	padding:100px 0 50px;
}
 .lucky-fantasies-area{
 	padding:100px 10px;
}
section#screens{
	padding:7px 0;
}
img.mame-image {
	padding:0 15px;
	width:100%;
	max-width:480px;
	display:block;
}
img.omedetou-image{
	margin-bottom:15px;
}
}



/*************************
薬王堂キャンペーン
*************************/
.yakuodo-visual{
	margin-top:62px;
}
body.page-id-219 section{
	padding:0 0 50px;
}
section#yakuodo-campaign1{
	background:#445195;
}
section#yakuodo-campaign2{
	background:#faf5ef;
}
section#yakuodo-campaign3{

}
section#yakuodo-campaign4{
	background:#445195;
}
section#yakuodo-campaign5{

}
p.caution{
	display:block;
	margin-top:15px;
	font-size:14px !important;
}
body.page-id-219 section .section-heading {
	margin:50px 0 30px !important;
}
.white-text{
	color:#fff !important;
}
h2.apply-detail{
	font-size:20px;
	color:#30285b;
	line-height:1.5em;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.yakuodo-visual{
	margin-top:50px;
}
}
@media screen and (max-width: 768px) {
.yakuodo-visual{
	margin-top:55px;
}
body.page-id-219 section{
	padding:0 0 30px;
}
body.page-id-219 section .section-heading {
	margin:30px 0 15px !important;
}
body.page-id-219 .section-heading h1{
	font-size:24px !important;
	line-height:1.5em;
}
p.caution{
	font-size:12px !important;
}
h2.apply-detail{
	font-size:16px;
}
}

.flow-area{
    margin-bottom:50px;
}
.flow{
  position: relative;
  width:100%;
  padding: 10px 20px;
  line-height:1.5em;
  color:#fff;
  font-size: 22px;
  background: #30285b;
  text-align:center;
}
.flow-item a{
	margin:10px auto;
	display:block;
}
.flow-item img.line{
	margin:0 auto;
	display:block;
	width:232px;
	height:auto;
}
.flow-item img.phone{
	margin:0 auto;
	display:block;
	max-width:80px;
}
.flow-item{
	background: #f1f2f7;
	padding:20px;
	font-size:14px;
	line-height:1.5em;
	letter-spacing:2px;
}
.arrow-area{
	text-align:center;
	display:block;
	clear:both;
	position:relative;
	height:50px;
}
.down{
  width: 0px;
  border-color:#30285b;
  border-style: solid;
  border-width: 20px;
  border-left-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
  margin:30px auto 0;
}
.flow-text{
    display:block;
    margin-bottom:10px;
    font-size:14px;
}
.add-text{
	display:block;
	margin-top:15px;
}
.flow-text span{
    display:block;
    color:red;
}
section#yakuodo-campaign3 p.text-indent{
	display:block;
	text-indent:-1em;
	padding:2px 0 !important;
	margin:0 0 0 1em !important;
	font-size:14px;
}
@media screen and (max-width: 767px) {
.flow{
  font-size: 16px;
}
.flow-item img.phone{
	margin:10px auto 0;
	display:block;
	max-width:100px;
}
.flow-text{
    margin-bottom:10px;
    margin-top:0px;
    font-size:13px;
}
.flow-area p.text-indent{
	font-size:13px !important;
}
}


.accordionbox{
	width: 100%;
	margin-top:30px;
}
dl.accordionlist{
    margin:0 0 30px !important;
	background: #f1f2f7;
	padding:0 30px;
}
.accordionlist dt{
    display:block;
    padding: 25px 0 0;
	cursor:pointer !important;
	text-align:left;
	font-weight:400;
}
.accordionlist dt .title{
    margin-bottom:10px;
    color:#30285b !important;
	float: left;
	width:80%;
	font-size:16px;
}
.accordionlist dt .title p{
    font-size:16px !important;
}
.accordionlist dd{
	border-top:1px solid #30285b;
    display:none;
    color:#000 !important;
	padding:20px 0 30px;
	font-size:14px;
	text-align:left;
	line-height:1.8em;
}
.accordionlist dd a{
    color:#000 !important;
}
.accordionlist dd p.text-indent{
	display:block;
	text-indent:-1em;
	padding:0 !important;
	margin:0 0 0 1em !important;
	font-size:15px;
}
.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: relative;
	display:inline-block !important;
	width: 5%;
	height: 25px;
	float: right;
}
.accordion_icon span {
	position: absolute;
    top: 35px;
    left: 0px;
    width: 50%;
	height: 20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:before {
	content: "▼";
	color:#30285b !important;
}
.accordion_icon span:nth-of-type(1) {
    top: 0px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    display:none;
}
.accordion_icon span:nth-of-type(2) {
    top: 0px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    position:relative;
    left:-5px;
    top:5px;
}

@media screen and (max-width: 767px) {
dl.accordionlist{
    margin:0 0 15px !important;
}
}


/*************************
復活応援キャンペーン
*************************/
section#revival_campaign_top{
	padding:0;
}
section#revival-campaign_01{
	background:#f6ef00;
	padding:20px 0 80px;
	position:relative;
}
.revival_intro{
	padding:80px 15px;
	background:#fff;
	font-size:17px;
	line-height:1.8em;
	border-radius:370px;
}
.nivo-controlNav {
	position:relative !important;
	bottom:50px !important;
}

.intro_fragrance_img{
	width:100%;
	max-width:500px;
	padding:15px;
	height:auto;
}
img.scroll{
	display:inline;
	width:100px;
	position:relative;
	bottom:15px;
	z-index:99999999 !important;
}
img.revival-img{
	width:300px;
	height:auto;
}
h2.entry-item-title{
	font-size:24px;
	display:inline-block;
	margin:40px 0 0;
	padding-bottom:5px;
	border-bottom:2px solid #000;
	color:#000;
}
section#revival-campaign_03{
	background:#e9e9e9;
	padding:50px 0;
}
.revival-item{
	background:#fff;
	border-radius:30px;
	padding:30px 20px 10px;
	font-size:16px;
	line-height:1.5em;
	letter-spacing:2px;
}
.revival-item .flow-text{
	font-size:16px;
	letter-spacing:1px !important;
}
img.step-img{
	height:30px;
	width:auto;
	position:relative;
	top:25px;
	z-index:99;
}
.revivaldown{
  width: 0px;
  border-color:#fff;
  border-style: solid;
  border-width: 20px;
  border-left-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
  margin:30px auto 0;
}
img.revival-present{
	width:100%;
	max-width:400px;
	margin:20px 0;
}
.apply-text{
	margin-top:30px;
	font-size:16px;
	line-height:1.6em;
}
img.apply-campaign{
	width:280px;
	height:auto;
	margin-top:20px;
}
strong.present_num{
	font-size:20px;
	background: linear-gradient(transparent 50%, #f6ef00 50%);
}
section#revival-campaign_02,section#revival-campaign_03{
	padding:0 0 20px !important;
}
@media screen and (max-width: 767px) {
section#revival_campaign_top .container,section#revival-campaign_01 .container{
	padding:0px;
}
.revival_intro{
	padding:80px 15px;
	font-size:15px;
	border-radius:300px;
}
img.step-img{
	height:20px;
	width:auto;
	position:relative;
	top:20px;
}
.apply-text{
	margin-top:30px;
	font-size:15px;
	line-height:1.6em;
}
h2.entry-item-title{
	font-size:18px;
}
img.scroll{
	bottom:10px;
}
}


/*************************
選挙結果
*************************/
section#revival-results_02{
	padding:50px 0 30px;
}
section#revival-results_03{
	background:#ffbde6;
}
img.sns-results-img{
	width:100%;
	max-width:500px;
	height:auto;
}
.rank-image{
	padding-bottom:30px;
}
img.rank-img00{
	padding:0 15px 0 8px;
}
img.rank-img01{
	padding:0 15px 0 8px;
}
img.rank-img02{
	padding:0 15px 0;
}
.balloon2-left {
  position: relative;
  display: inline-block;
  border-radius:10px;
  margin: 1.5em 0 1.5em 15px;
  padding: 15px;
  min-width: 120px;
  max-width: 100%;
  font-size: 16px;
  background: #fde9f1;
  box-sizing: border-box;
}
.balloon2-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #fde9f1;
  z-index: 2;
}
.balloon2-left:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  z-index: 1;
}
.balloon2-left p {
  margin: 0;
  padding: 0;
}
.balloon2-right {
  position: relative;
  display: inline-block;
  border-radius:10px;
  margin: 1.5em 15px 1.5em 0;
  padding: 15px;
  min-width: 120px;
  max-width: 100%;
  font-size: 16px;
  background: #fde9f1;
  box-sizing: border-box;
}
.balloon2-right:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #fde9f1;
  z-index: 2;
}
.balloon2-right:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  z-index: 1;
}
.balloon2-right p {
  margin: 0;
  padding: 0;
}
table.sns-table{
	width:100%;
}
table.sns-table th{
	width:15%;
	padding:5px;
}
table.sns-table th img{
	width:100%;
}
table.sns-table td{
	width:85%;
	padding:5px;
}
h2.cotton-candy-title{
	font-size:24px;
	display:inline-block;
	margin:40px 0 30px;
	padding-bottom:5px;
	border-bottom:2px solid #fff;
	color:#fff;
}
.present-intro-area{
    padding:100px 0;
	background-image:url("https://www.fits-japan.com/bodyfantasies/wp-content/themes/bodyfantasy/assets/img/present_intro_bg.png");
	background-size:contain;
	background-position: center center;
	position:relative;
	background-repeat:no-repeat;
	margin-top:30px;
}
.present-text{
	font-size:16px;
}
strong.present_num2{
	font-size:20px;
	background: linear-gradient(transparent 50%, #ffbde6 50%);
}

@media screen and (max-width: 767px) {
section#revival-results_03{
	padding:0 0 30px
}
.present-intro-area{
    padding:100px 0 80px;
    display:block;
    margin:0 auto;
}
table.sns-table{
	margin:0;
}
table.sns-table th{
	width:20%;
	padding-top:0px;
	padding-bottom:0px;
}
table.sns-table th img{
	width:100%;
}
table.sns-table td{
	width:80%;
	padding-top:0px;
	padding-bottom:0px;
}
.balloon2-left {
  margin: 0.5em 0 0.5em 15px;
  padding: 10px;
  font-size: 14px;
}
.balloon2-right {
  margin: 0.5em 15px 0.5em 0;
  padding: 10px;
  font-size: 14px;
}
.present-intro-area{
	background-size:100% auto;
}
h2.cotton-candy-title{
	font-size:18px;
}
img.revival-present{
	max-width:200px;
	margin:10px 0;
}
.present-text{
	font-size:13px;
}
}
@media screen and (min-width: 416px) and (max-width: 767px) {
.present-intro-area{
    padding:90px 0 70px;
    width:360px;
}
}
@media screen and (max-width: 415px) {
.present-intro-area{
    padding:90px 0 70px;
    width:360px;
}
}
@media screen and (max-width: 375px) {
.present-intro-area{
    padding:80px 0 60px;
    width:320px;
}
}
@media screen and (max-width: 320px) {
.present-intro-area{
    padding:50px 0 40px;
    width:280px;
}
}

/*************************
10th_TOP
*************************/
section#top-tenth{
	padding:0;
}
section#top-tenth-visual1{
	padding:50px 0 20px;
	background:#e8ffeb;
}
img.tenth {
	margin-bottom:30px;
}
@media screen and (max-width: 768px) {
section#top-tenth .container{
	padding-left:0;
	padding-right:0;
}
section#top-tenth-visual1{
	padding:30px 15px 0px;
}
}

/*************************
SPECIAL SEAL CAMPAIGN
*************************/
section#mystickercampaign2020-top{
	padding:0;
}
section#mystickercampaign2020{
	padding:0;
	background:#f5c0e4;
}
.campaign-detail-area{
	background:#fff;
	line-height:2.0em;
	font-size:16px;
	border-radius:100%;
	display:block;
	margin:0 auto 20px;
	width:550px;
	height:550px;
	padding:100px 30px;
}
section#mystickercampaign2020-top .section-heading {
	margin: 70px 0 30px !important;
}
section#mystickercampaign2020 .section-heading {
	margin:0 0 20px !important;
}
.pink-text{
	color:#e52e8a;
}
p.campaign_end{
	display:block;
	margin:20px 0 40px;
	font-size:18px;
	line-height:1.8em;
	text-align:center;
}
@media screen and (max-width: 767px) {
section#mystickercampaign2020-top .section-heading {
	margin:80px 0 30px !important;
}
p.campaign_end{
	font-size:4vw;
}
section#mystickercampaign2020-top .container{
	padding-left:0px;
	padding-right:0px;
}
.campaign-detail-area{
	background:#fff;
	padding:15px;
	font-size:14px;
}
.campaign-detail-area{
	background:#fff;
	line-height:2.0em;
	font-size:15px;
	border-radius:100px;
	display:block;
	margin:0 auto 10px;
	width:100%;
	max-width:290px;
	height:550px;
	padding:50px 15px;
}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
p.campaign_end{
	font-size:16px;
}
}

/*************************
10th_History
*************************/
section#history{
	background-image:url("https://www.fits-japan.com/bodyfantasies/wp-content/themes/bodyfantasy/assets/img/10th_hisotry_bg.png");
	background-size:contain;
	background-position: center center;
	position:relative;
	background-repeat:repeat-y;
	padding:50px 0;
}
img.historytop_img{
	width:100%;
	max-width:400px;
	display:block;
	margin:0 auto 50px;
}
img.start{
	width:80px;
	display:block;
	margin:0 auto;
	position:relative;
	left:10px;
}
img.to_be_continued{
	width:200px;
	display:block;
	margin:0 auto;
	position:relative;
	left:10px;
}
.history-area{
	background-image:url("https://www.fits-japan.com/bodyfantasies/wp-content/themes/bodyfantasy/assets/img/history_item_bg.png");
	background-size:contain;
	background-position: center center;
	position:relative;
	background-repeat:repeat-y;
}

img.history_img{
	margin-bottom:30px;
}
img.history_img2{
	padding-left:9.5%;
}
img.history_img3{
	margin-bottom:0px;
}
@media screen and (max-width: 767px) {
img.historytop_img{
	max-width:250px;
}
}

/*************************
ボトルシール
*************************/
p.campaign-join-button{
	display:block;
	margin:30px auto 50px;
}
a.campaign-button{
	background:#e52e8a;
	color:#fff;
	width:320px !important;
	padding:15px;
	border-radius:30px;
	font-size:18px;
	font-weight:600px;
}
a.campaign-button:hover{
	color:#fff;
}
.campaign-detail-area2{
	background:#fff;
	line-height:2.0em;
	font-size:16px;
	border-radius:100%;
	display:block;
	margin:20px auto;
	width:700px;
	height:700px;
	padding:80px 30px;
}
section#bottle-seal-campaign-top{
	padding:100px 0 0;
	background:#f5c0e4;
}
@media screen and (max-width: 767px) {
section#bottle-seal-campaign-top{
	padding:55px 0 0;
}
.campaign-detail-area2{
	background:#fff;
	line-height:2.0em;
	font-size:14px;
	border-radius:100px;
	display:block;
	margin:10px auto;
	width:100%;
	max-width:320px;
	height:670px;
	padding:50px 15px;
}
}

@media screen and (max-width: 350px) {
.campaign-detail-area2{
	font-size:13px;
	height:650px;
}
a.campaign-button{
	font-size:16px;
}
}